// swift-tools-version: 5.9
import PackageDescription

let package = Package(
    name: "MixBoardiOS",
    platforms: [.iOS(.v17)],
    products: [
        .library(name: "MixBoardiOS", targets: ["MixBoardiOS"])
    ],
    targets: [
        .target(
            name: "MixBoardiOS",
            path: "Sources"
        )
    ]
)
